Bug 586259 - No fontconfig config files provided
Summary: No fontconfig config files provided
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kurdit-unikurd-web-fonts   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 586885
TreeView+ depends on / blocked
 
Reported: 2010-04-27 07:36 UTC by Akira TAGOH
Modified: 2010-07-13 04:56 UTC (History)
4 users (show)

Fixed In Version: kurdit-unikurd-web-fonts-20020502-5.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 586885 (view as bug list)
Environment:
Last Closed: 2010-07-13 04:56:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed fontconfig config file (520 bytes, application/xml)
2010-05-14 09:05 UTC, Akira TAGOH
no flags Details

Description Akira TAGOH 2010-04-27 07:36:30 UTC
Description of problem:
The font package should have one fontconfig config file in the package at least to let fontconfig know which alias the font is close to, which language the font is supposed to be used for etc.

Version-Release number of selected component (if applicable):
kurdit-unikurd-web-fonts-20020502-4.fc12.noarch

Additional Info:
See http://fedoraproject.org/wiki/Fontconfig_packaging_tips for what kind of rules you need to add.

Comment 1 Akira TAGOH 2010-05-14 09:05:02 UTC
Created attachment 413984 [details]
proposed fontconfig config file

Comment 2 Parag Nemade 2010-07-13 04:56:17 UTC
Fixed in kurdit-unikurd-web-fonts-20020502-5.fc14


Note You need to log in before you can comment on or make changes to this bug.